uuid: d660a51e-fa71-44e2-af34-d766aafceb49
langcode: fr
status: true
dependencies:
  module:
    - contact
_core:
  default_config_hash: X-u-oHfskJg3f8koTCKJndfJyBWavJ5aWeHGYn2arnE
id: contact_message.token
label: Token
targetEntityType: contact_message
cache: true
